<screen>
<debugout>techinfo</debugout>
<layer>0</layer>
<!-- background screen -->
	<rootcomponent>
		<name>form</name>
		<effects>
			<effect>
				<name>create</name>
			</effect>
			<effect>
				<name>destroy</name>
				<lifetime>0</lifetime>
			</effect>
		</effects>

	<component>
			<name>techinfo</name>
			<visible>0</visible>
      <layer>10</layer>
			<caption>00</caption>
			<captionscale>0.65</captionscale>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<yposition>280</yposition>
					<zposition>-4.0</zposition>
				</effect>
			</effects>
	</component>


   <component>
		<name>bg-sky</name>
		<effects>
		<effect>
      <name>create</name>
			<visual>
				<material>/material/sharp/tex-ac.xml</material>
				<texstage>/texture/bg/background/sky.png</texstage>
				<mesh>/mesh/gui/background/sky.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>-180.0</yposition>
			<zposition>200.0</zposition>
			<xscale>1.40</xscale>
			<yscale>1.90</yscale>
		</effect>
		</effects>
  </component>

  <component>
		<name>bg-rocks</name>
		<effects>
		<effect>
      <name>create</name>
			<visual>
				<material>/material/sharp/tex-ac.xml</material>
				<texstage>/texture/bg/background/rocks.dds</texstage>
				<mesh>/mesh/gui/background/rocks.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>37.0</yposition>
			<zposition>199.0</zposition>
			<xscale>1.365</xscale>
			<yscale>1.40</yscale>
		</effect>
		</effects>
  </component>


  <component>
		<name>bg-grass</name>
		<effects>
		<effect>
      <name>create</name>
			<visual>
				<material>/material/sharp/tex-ac.xml</material>
				<texstage>/texture/bg/background/grass.dds</texstage>
				<mesh>/mesh/gui/background/grass.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>170.0</yposition>
			<zposition>10.1</zposition>
			<xscale>1.001</xscale>
			<yscale>1.01</yscale>
		</effect>
		</effects>
  </component>

  <component>
		<name>bg-tower</name>
		<effects>
		<effect>
      <name>create</name>
			<visual>
				<material>/material/sharp/tex-ac.xml</material>
				<texstage>/texture/bg/background/tower.dds</texstage>
				<mesh>/mesh/gui/background/tower.xml</mesh>
			</visual>
			<xposition>298.0</xposition>
			<yposition>-8.0</yposition>
			<zposition>10.0</zposition>
		</effect>
		</effects>
  </component>

</rootcomponent>
</screen>